.clearfix::before,
.clearfix::after {
  content: "";
  display: block;
}
.clearfix::after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.banners {
  width: 100%;
margin:20px 0;
}
.banners img {
  width: 100%;
  min-width: 1200px;
}
.main{
    margin: 30px auto;
}
.main .con_title {
  border-bottom: 1px solid #c30d23;
  margin: 20px 0;
}
.main .con_title h2 {
  width: 140px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  background-color: #c30d23;
}
.main .content ul {
  padding: 0 20px;
}
.main .content ul li {
  width: 275px;
  float: left;
  margin: 0 20px 20px 0;
}
.main .content ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #000;
}
.main .content ul li a p {
  width: 100%;
  padding: 0 10px;
}
.main .content ul li a video {
  width: 100%;
  height: 150px;
}
.main .content ul li:nth-child(4n) {
  margin-right: 0px;
}
